*[id="article_id_17226"] .container, *[id^="article_id_17226_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_17226"], *[id^="article_id_17226_"] {
  }
}
*[id="article_id_17226"], *[id^="article_id_17226_"] {
  page: article_id_17226;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_17226:first-of-group { 
background-image: url('../static/Strategy-PDF.svg');
background-size: contain;
background-position: top center;
background-repeat: no-repeat;
}
  @page article_id_17226:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_17226 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_17226:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17226:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17226:first-of-group:right {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_17226"] .text.text-content {
  }
  @page article_id_17226 {
  }
/* article container */
.article[id="article_id_17226"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_17226"] .page-header-first .chapter-level-2
{
  display: none!important;
}

.article[id="article_id_17226"]  span.header-content-slash2 
{  display: none!important}
.article[id="article_id_17226"]  span.header-content-slash5 
{  display: none!important}

.article[id="article_id_17226"] .page-header .chapter-level-2
{
font-weight: 700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}
.article[id="article_id_17226"] .chapter-marker-first-right {
	background-color: #fff;
}
.article[id="article_id_17226"] .chapter-marker-right {
	background-color: #fff;
}
}
.article[id="article_id_17226"] .block-container.block-container-0 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


  animation:fadeInUp 0.5s;
  -webkit-animation:fadeInUp 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
    margin-bottom: 32px;
 } 
 @media all and (max-width:768px){
.article[id="article_id_17226"] .block-container.block-container-0  {

  margin-bottom: 32px;
}
} 
 
.article[id="article_id_17226"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-3 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.4;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.6;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  animation:fadeInUp 0.5s;
  -webkit-animation:fadeInUp 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
 } 
 @media all and (max-width:768px){
.article[id="article_id_17226"] .block-container.block-container-6  {


}
} 
 
.article[id="article_id_17226"] .block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 800ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
--abw: 0.45;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-8 { background-image: url('../static/red-grad-bkg.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 800ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
 

border-radius:2rem;
  padding: 32px;
 } 
 @media all and (max-width:768px){
.article[id="article_id_17226"] .block-container.block-container-8  {

border-radius:2rem;
box-shadow:none;
  margin-top:0px;
  padding: 24px;
}
} 

@media print { .article[id="article_id_17226"] div.block-container.block-container-8 { background-image: url('../html/data/project-416/media/articles/article-17226/red-grad-bkg.svg'); } } 
.article[id="article_id_17226"] .block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 

  animation:fadeInUp 0.5s;
  -webkit-animation:fadeInUp 0.5s;
  animation-delay: 0.5s;
  -webkit-animation-delay: 0.5s;
  animation-fill-mode: backwards;
  -webkit-animation-fill-mode: backwards;
 } 
 @media all and (max-width:768px){
.article[id="article_id_17226"] .block-container.block-container-9  {


}
} 
 
.article[id="article_id_17226"] .block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 800ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
--abw: 0.35;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-11 { background-image: url('../static/red-grad-bkg.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 800ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
--abw: 0.6;
 

border-radius:2rem;
  padding: 32px;
 } 
 @media all and (max-width:768px){
.article[id="article_id_17226"] .block-container.block-container-11  {

border-radius:2rem;
box-shadow:none;
  margin-top:0px;
  padding: 24px;
}
} 

@media print { .article[id="article_id_17226"] div.block-container.block-container-11 { background-image: url('../html/data/project-416/media/articles/article-17226/red-grad-bkg.svg'); } } 
.article[id="article_id_17226"] .block-container.block-container-12 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-13 { background-image: url('../static/red-grad-bkg.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_left;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_17226"] div.block-container.block-container-13 { background-image: url('../html/data/project-416/media/articles/article-17226/red-grad-bkg.svg'); } } 
.article[id="article_id_17226"] .block-container.block-container-14 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-bottom: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-18 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-bottom: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-19 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-20 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-21 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-22 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-bottom: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-23 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-24 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-25 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-26 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-bottom: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-27 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-28 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-29 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-30 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-bottom: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-31 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-32 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-33 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-34 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-bottom: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-35 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-36 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:32px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-37 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 2px solid var(--swatch-684d5eadb74f74e8272481d44762e21e);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-38 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
break-before: page;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 1200ms;
--column-gap:32px;
--align-items: flex-start; 
padding-top:24mm;
--container-padding-top:24mm;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-39 { background-image: url('../static/red-grad-bkg.svg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



 } 
  

@media print { .article[id="article_id_17226"] div.block-container.block-container-39 { background-image: url('../html/data/project-416/media/articles/article-17226/red-grad-bkg.svg'); } } 
.article[id="article_id_17226"] .block-container.block-container-40 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-bottom: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-42 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-43 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-44 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
break-before: page;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 1200ms;
--column-gap:32px;
--align-items: flex-start; 
padding-top:24mm;
--container-padding-top:24mm;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-45 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-bottom: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-47 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;




 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-48 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--row-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;




 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-49 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-bottom: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-51 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-52 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-53 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
break-before: page;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: fade_in;
--project-container-animation-duration: 1200ms;
--column-gap:32px;
--row-gap:0px;
--align-items: flex-start; 
padding-top:24mm;
--container-padding-top:24mm;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-54 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-bottom: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-55 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-56 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-bottom: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-57 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-58 { background-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
--table-cell-bg-color: var(--swatch-3831b7e827aeec482d47bd1851d5af30);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-right: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-bottom: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-left: 0px none var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_17226"] .block-container.block-container-59 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
